; 
;  Muutama sääntö jos aiot tehdä käänöksen:
;  Kun aloitat käännöstyön - kopioi english.ini omalle kielellesi (esim. finnish.ini)
;  Käännä vain teksti ' = ' merkin jälkeen
;  Älä muokkaa riviä: ReadHabit=Left-to-right
;  Voit myös käyttää "kääntäjää osoitteessa wisecleaner.com" auttaaksesi sinua tekemään käännöksen helposti.
;  Voit ladata kääntäjän osoitteesta https://www.wisecleaner.com/language.html.
;
;  TranslationAuthor: penaV
;  TranslationAuthorEmail: penav@outlook.com
;  Tuotteen nimi: Wise Disk Cleaner
;  TranslationAuthorWeb:
;  Versio: 11.2.8.848
;  Lang ini update: 2025-Nov-13

[Lang]
NativeLanguage=Finnsih-Suomi
ChangeLang=Ota muutokset käyttöön käynnistämällä ohjelma uudelleen.

[GUI]
ButtonYes=Kyllä
ButtonNo=EI
ButtonOK=OK
ButtonMinimize=Pienennä
ButtonMaximize=Suurenna
ButtonClose=Sulje
ButtonRestore=Palauta
ButtonMenu=Valikko
ButtonCancel=Peruuta			

[Translation]
ReadHabit=Left-to-right
LanguageName=FIN
LangCode=040B
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Tietoja Päivityksestä
Warning=Varoitus
Error=Virhe
Confirm=Vahvista
pmStyle=Ulkoasu
;
; Popup Menu - Ponnahdus valikko
;
pmGo=Avaa Sisältö Kansio
pmNone=Ei Mitään
pmAll1=Valitse Kaikki
pmrec=Suositellut
pmIgnore=Älä huomioi tätä kohdetta
pmExport=Vie kohteeseen ...
pmInvert=Käänteinen Valinta
;
; Main GUI - Pää ohjelma
;
FrmWDC.pmPortable.caption=Luo siirrettävä (USB) versio
FrmWDC.pmRestore.caption=Palautuskeskus
FrmWDC.pmSettings.caption=Asetukset
FrmGeneral.chkuac.caption=Ohita käyttäjätilin (UAC) hallintavaroitus.
FrmWDC.pmHelp.caption=Suoraa Apua
FrmWDC.pmHome.caption=Kotisivulle
FrmWDC.pmForum.caption=Keskustelu alueelle
FrmWDC.pmContact.caption=Ota yhteyttä Meihin
FrmWDC.pmCheckNew.caption=Tarkista päivitykset
FrmWDC.pmLang.caption=Kielet
FrmWDC.pmabout.caption=Tietoja Meistä
FrmWDC.btncomm.caption=Perus Siivous
FrmWDC.btnadv.caption=Edistynyt Siivous
FrmWDC.btnsilm.caption=Järjestelmän Kevennys
FrmWDC.btnsuggest.caption=Tukikeskus
FrmWDC.btnmessage.caption=Viestit
;
; Advanced Cleaner - Edistynyt siivous
;
Frmadvdc.btnscan.caption=Käynnistä etsintä
Frmadvdc.lblpath.caption=Etsi sijainnista:
Frmadvdc.btnrescan.caption=Etsi uudelleen
Frmadvdc.btnre.caption=Suositellut
Frmadvdc.btnall.caption=Valitse kaikki
Frmadvdc.btnadvanced.caption=Edistyneet asetukset
Frmadvdc.btnnone.caption=Ei mitään
Frmadvdc.lblspeed.caption=Maailman Nopein etsintä nopeus!
Frmadvdc.vtfiles.Columns[0]=Tiedosto nimi
Frmadvdc.vtfiles.Columns[1]=Koko
Frmadvdc.vtfiles.Columns[2]=Polku
Frmadvdc.vtfiles.Columns[3]=Käytetty viimeksi
Frmadvdc.vtfiles.Columns[4]=Tyyppi
;
; Advanced Settings - Edistyneet asetukset
;
FrmAdvSettings.btnok.caption=OK
FrmAdvSettings.btnadd.caption=Lisää
FrmAdvSettings.btnremove.caption=Poista
FrmAdvSettings.btncancel.caption=Peruuta
FrmAdvSettings.caption=Edistyneet asetukset
FrmAdvSettings.btnre.caption=Suositellut
FrmAdvSettings.btnall.caption=Valitse Kaikki
FrmAdvSettings.btnnone.caption=Ei mitään
;
; Input - Syöte
;
Frminput.btnok.caption=Ok
Frminput.btncancel.caption=Peruuta
;
; About - Tietoja
;
frmabout.lblUninstall.caption=Poisto ohje
frmabout.lblPolicy.caption=Tietosuojakäytäntö
frmabout.lblEula.caption=Loppukäyttäjän lisenssisopimus
FrmAboutWin.caption=Tietoja Ohjelmasta ja Meistä
FrmAbout.lblver.caption=Nykyinen Versio:
FrmAbout.lblhome.caption=Kotisivu:
FrmAbout.lblemail.caption=Tuen Sähköposti:
FrmAbout.lblthanks.caption=Kiitos seuraaville henkilöille heidän avusta:
;
; Auto Run Settings - Auto suoritus asetukset
;
FrmAutorunSettings.lblcmd.caption=Komentokehoite Tila
FrmAutorunSettings.lblcmdinfo.caption=Voit suorittaa ohjelman, etsiä ja siivota levysi automaattisesti komentokehoittessa. Lisää tietoja, paina F1 tai klikkaa oheista URL-linkkiä lukeaksesi ohje tietoja.
FrmAutorunSettings.chk1.caption=Luo 'Siivous 1-klikkauksella' kuvake ja sijoita se työpöydälle
FrmAutorunSettings.chkadv.caption=Sisältää edistyneen siivoajan
FrmAutorunSettings.btnhelp.caption=Suoraa Apua
;
; Common Cleaner - Perus siivoaja
;
FrmCommon.btnall.caption=Valitse Kaikki
FrmCommon.btnre.caption=Suositellut
FrmCommon.btnnone.caption=Ei mitään
FrmCommon.wckadv.caption=Sisällytä Edistynyt siivoaja
FrmCommon.WiseLabel1.caption=Ajastus
FrmCommon.lbltype.caption=Valitse ajankohta:
FrmCommon.lblweek.caption=Valitse päivä:
FrmCommon.lbltime.caption=Aika:
FrmCommon.btnScan.caption=Etsi
FrmCommon.lblstat.caption=Nopeaa ja helppoa siivota käyttämättömät tiedostot ja jäljet.
FrmCommon.btncancel.caption=Keskeytä
FrmCommon.btnrescan.caption=Etsi uudelleen
FrmCommon.lbltrash.caption=Roska
FrmCommon.lbltrace.caption=Roskat
FrmCommon.lblapp.caption=Sovellukset
FrmCommon.lblcookie.caption=Evästeet
FrmCommon.lbltrashhint.caption=Käyttämättömät tiedostot tietokoneella.
FrmCommon.lbltracehint.caption=Järjestelmän ja käyttäjän roskat.
FrmCommon.lblapphint.caption=Muiden sovellusten luomat käyttämättömät tiedostot tai roskat.
FrmCommon.lblcookiehint.caption=Selain ja flash evästeet.
;
; Exclusion List - Pois sulku lista
;
FrmExclusion.btnAddFile.caption=Lisää tiedosto
FrmExclusion.btnAddFolder.caption=Lisää kansio
FrmExclusion.btnAddType.caption=Lisää tiedosto tyyppi
FrmExclusion.BtnAddCookie.caption=Lisää evästeet
FrmExclusion.btnImport.caption=Tuo
FrmExclusion.btnExport.caption=Vie
FrmExclusion.btnRemove.caption=Poista
;
; General Settings - Yleis asetukset
;
FrmGeneral.lbtran.caption=Käännetty kielille...
FrmGeneral.chknotice.caption=Näytä auto siivous huomautus
FrmGeneral.chkwipe.caption=Suojattu poisto (satunnainen tieto 1 kerran)
FrmGeneral.WiseLabel1.caption=Tarkista Päivitykset:
FrmGeneral.WiseLabel2.caption=Oletus kieli:
FrmGeneral.chkexp.caption=Nauti Asiakas Kokemusten Kehitys Ohjelmasta
FrmGeneral.ckRestorePoint.caption=Auto luo järjestelmän palautuspiste ennen järjestelmän kevennystä
;
; Custom Settings - Muokatut asetukset
;
FrmCustom.WiseLabel4.caption=Muokkaa tyhjennettäviä kansioita (Käytössä kehittynessä siivoojassa)
FrmCustom.btnAdd.caption=Lisää
FrmCustom.btnRemove.caption=Poista
FrmCustom.lblCustom.caption=Muokkaa etsintä sääntöjäsi.
FrmCustom.lblcustominfo.caption=Jos olet kokenut käyttäjä, voit muokata etsintä sääntöjä etsiäksesi enemmän turhia tiedostoja. Klikkaa seuraavaa linkkiä oppiaksesi tekemään määritys tiedoston.
FrmCustom.btnhelp.caption=Suoraa Apua
;
; Restore - Palautus
;
FrmRestore.btnrestore.caption=Palauta
FrmRestore.btnremove.caption=Poista
FrmRestore.Btnclose.caption=Sulje
FrmRestore.caption=Palautuskeskus
;
; Settings - Asetukset
;
FrmSettings.tsCommon.caption=Yleiset
FrmSettings.tsAutoRun.caption=Auto suoritus
FrmSettings.tsExclusion.caption=Pois suljetut
FrmSettings.btnrestore.caption=Tietoja
FrmSettings.btnok.caption=Ok
FrmSettings.btncancel.caption=Peruuta
FrmSettings.caption=Asetukset
FrmSettings.tsCustom.caption=Muokatut
;
; System slimming - Järjestelmän kevennys
;
FrmSysClean.btnSlimming.caption=Kevennä
FrmSysClean.btnall.caption=Valitse Kaikki
FrmSysClean.btnrecommended.caption=Suositellut
FrmSysClean.btnnone.caption=Ei Mitään
FrmSysClean.vtsys.Columns[0]=Kohde
FrmSysClean.vtsys.Columns[1]=Koko
FrmSysClean.vtsys.Columns[2]=Sijainti
FrmSysClean.vtsys.Columns[3]=Ehdotus
;
; Disk Defrag - Levyn eheytys
;
FrmDiskDefrag.btnfree.caption=Vapaa Levytila
FrmDiskDefrag.btnfolder.caption=Kansio
FrmDiskDefrag.btnfile.caption=Tiedosto
FrmDiskDefrag.btnsystem.caption=Järjestelmä Tiedosto
FrmDiskDefrag.btnFragmented.caption=Pirstoutuneet
FrmDiskDefrag.btnmft.caption=PääTiedostoTaulu (MFT)
FrmDiskDefrag.btnpause.caption=Tauko
FrmDiskDefrag.btnstop.caption=Pysäytä
FrmDiskDefrag.btnDefrag.caption=Eheytys valinnat
FrmWDC.btndefrag.caption=Levyn Eheytys
FrmDiskDefrag.lbltask.caption=Eheytyksen jälkeen:
;
FrmWDC.btnAi.caption=Kaikki Apuohjelmat
[Message]
DupItem=Kohde on lueteltu poissulkemis luettelossa.
NoNews=Sinulla ei ole lukematta jääneitä viestejä.
ConfirmRemoveDownload=Se poistaa kaikki tiedostot latauskansiosta, oletko varma että haluat jatkaa?
Skipped=Ohitettu
NeedAdmin=Ominaisuus on saatavilla vain järjestelmänvalvojalle. Jos haluat suorittaa toiminnon, kirjaudu järjestelmänvalvojana.
Entries=Merkinnät
Clean=Ei siivottavaa
ScheduleHint=Siivoa tietokoneesi säännöllisesti.
UpdateError=Päivitys virhe, haluatko ladata viimeisimmän version verkkosivultamme?
LestOneItem=Valitse ainakin yksi kohde siivoukseen.
HistorySaved=Levytilan säästö yhteensä on: %s
DisableAdd=Turvallisin tapa, jotkin erikois kansiot (kuten "Windows Kansio", "Käynnistä Kiintolevyltä" ja "CD-ROM") eivät ole sallittuja lisätä tälle listalle.
ConfirmAdd=Oletko varma että haluat poistaa kaikki tiedostot kohteesta %s kun suoritat "Edistynyttä Siivoajaa"?
DupFolder=Tämä kansio on jo listalla.
ExImport=Pois sulku lista on viety kohteeseen:
SelectHardDrive=Valitse kiintolevy
CreationDate=Luonti päivä
Description=Kuvaus
NowCleaning=Nyt siivotaan:
ScheduleNextTime=Seuraavalla kerralla:
Never=Ei Koskaan
InputType=Anna tiedostonimi tai -tyyppi (Esim: *.tmp jne..)
WarnNoType=Valitse ainakin yksi tiedostotyyppi etsintään!
NoItemChecked=Valitse yksi tai useampia tiedostoja siivoukseen.
WDCRunning=Ohjelma on käynnissä.
RemoveSysRestore=Haluatko poistaa valitun, järjestelmän palautuspisteen?
RestoreFromSysRestore=Sinun täytyy käynnistää tietokone uudelleen järjestelmän palautuksessa. Haluatko käynnistää palautuksen nyt?
SysRestoring=Valmistellaan järjestelmän palauttamista...
SysCreating=Luodaan järjestelmän palautuspistettä...
Browse=Selaa...
AllHardDrive=Paikalliset levyt
Cleaning=Siivotaan...
Exported=Nykyiset kohteet on viety sijaintiin %s, haluatko avata tiedoston nyt?
LeftTimeSec=Kesto: %s sekunttia
Safetodel=Tämä kohde voidaan turvallisesti tuhota.
MoreSpace=Levytilan lisäys.
Unknow=Tuntematon.
AddFileType=Lisää tiedosto tyyppi
AlreadExist=%s esiintyy jo listalla.
illegalType=%s on laiton tiedosto tyyppi.
Summary=Yhteenveto
InputSummary=Anna kuvaus tälle tyypille:
noselected=Kohteita ei ole valittuna.
DelFileType=Oletko varma että haluat tuhota tämän tiedosto tyypin?
ScanAborted=Etsintä on keskeytetty!
TrashFound=%d tiedosto(a) löytyi, koko yhteensä %s.
NoTrashAndTrace=Onnittelut! Sinulla on Puhdas tietokone!
CleanDone=Siivous on suoritettu!
LestOne=Valitse ainakin yksi kohde etsintään.
LestOneClean=Valitse ainakin yksi kohde siivoukseen.
Scanning=Etsitään..
InvalidIgnorItem=Ei voi jättää huomioimatta tätä kohdetta.
TraceFound=%d jälkeä löydetty.
CleanNow=Välitön siivous on suositeltavaa, Klikkaa 【Siivoa】 painiketta  näin vapautuu lisää tilaa.
TrashRemoved=%d tiedosto(a) poistettu ja %s levytilaa vapautunut.
TraceRemoved=%d jälkeä on poistettu.
LastCommonClean=Viimeisin levyn siivous suoritettu:
Working=Odota että nykyinen tehtävä on suoritettu ja yritä uudelleen.
NoFilesFound=Ei roska tiedostoja
NoTracesFound=Ei jälkiä
FindTraces=%d jälkeä
NoItemFound=Ei siivottavaa
FindFilesSize=%d tiedosto(a) löytyi, koko yhteensä %s
FindTracesSection=%d jälkeä löytyi tästä kohdassa
CanFreeSpace=%d tiedosto(a) löytyi ja %s on tallennettu
TotalTraces=Kohteesta %d löytyi yhteensä jälkeä
EnableRestore=Järjestelmän Palautus on estetty. Haluatko sallia järjestelmän palautuksen?
RestorePointFail=Järjestelmän palautuspisteen luonti epäonnistui.
ErrorMsg=Virhe Viesti:
NoNewVer=Onnittelut! Käytät viimeisintä versiota!
KeyWord=Syötä avainsana(t):
AddFolder=Lisää kansio
CannotCrTask=Ei voi luoda ajastettua tehtävää.
InvalidType=Syötä kelpaava tiedosto pääte.
NoType=Tarkista ainakin yksi etsintä tyyppi.
FailToDelete=Joitain tiedostoja ei voida poistaa ennen kuin käynnistät tietokoneen uudelleen.
GoodHabit=Tietokoneen pitäminen puhtaana on hyvä tapa. Pidä sitä yllä!
7After=%d päivää kulunut viimeisestä eheytyksestä. Välitön etsintä on suositeltavaa.
7Before=On hyvä tapa pitää levyt puhtaina ja yksityisyytesi suojattuna.
TaskExists=Ajastettu tehtävä on jo. Haluatko poistaa sen tai luoda uuden ajastetun tehtävän? (Ei - Muokkaa olemassa olevaa. Keskeytä - Keskeytä tapahtuma.)
NoBackupSelected=Valitse ainakin yksi varmuuskopio palautukseen.
StartScan=Aloita Etsintä
StartClean=Aloita Siivous
Cancel=Keskeytä
Idle=Kun jouten
Login=Kirjauduttaessa
Daily=Päivittäin
Weekly=Viikoittain
Monthly=Kuukausittain
Monday=Maanataisin
Tuesday=Tiistaisin
Wednesday=Keskiviikkoisin
Thursday=Torstaisin
Friday=Perjantaisin
Saturday=Lauantaisin
Sunday=Sunnuntaisin
AvdDefaultHint=Tämän sivun edistyneillä asetuksilla, löydät enemmän tarpeettomia tiedostoja ja vapautat enemmän levytilaa.
TrashFoundEx=Seuraavat roska tiedostot löydetty:
NoDriveChecked=Sinun pitää valita yksi tai useampia asemia etsintään.
ScanFor=Etsi asema:
FindDrives=Etsitään asemia...
NewVer=Uusi versio saatavilla! Haluatko päivittää nyt?
TranslateTo=Käännetty kielille...
AddCookies=Lisää evästeet
InputCookie=Anna verkkotunnuksen nimi (Esim.: wisecleaner.com jne...)
InvalidCookie=Virheellinen eväste
BrowserRunning=%s on käynnissä. Haluatko sulkea sen? Muussa tapauksessa, välimuistia ja evästeitä ei voida siivota?
CookieConfirm=Valitut kohteet sisältävät "Evästeitä". Haluatko varmasti puhdistaa ne?
PWPConfirm=Valitut kohteet sisältävät "Selaimen tallennettuja salasanoja". Haluatko varmasti puhdistaa ne?
PWCookieConfirm=Valitut kohteet sisältävät "Selaimen tallennettuja salasanoja" ja "Evästeitä". Haluatko varmasti puhdistaa ne?
checkPswHint=Valintasi sisältää joitakin puhdistussääntöjä, JOITA EMME suosittele. Tarkista ja vahvista.
checkAllHint=Valintasi sisältää tallennettujen salasanojen puhdistussäännön. Jos valitset sen varmasti, menetät kaikki tallennetut salasanat.
clickfix=Korjaa se klikkaamalla tätä.
whydisable=Viimeisimmän palautuspisteen poistaminen on kielletty järjestelmän turvallisuuden takaamiseksi.
[CommonClean]
ScanAbortedHint=Ehdotamme että etsit välittömästi uudelleen löytääksesi tarpeettomat tiedostot ja jäljet.
DefaultHint=Siivoamalla tarpeettomat tiedostot ja Internet jäljet voi säästää levytilaa ja suojata yksityisyyttäsi.
ScanAbortedHint1=Ehdotamme että etsit välittömästi uudelleen löytääksesi tarpeettomat tiedostot.
WhenIdle=Kun kone jouten
WhenLogin=Kirjauduttaessa

[SysClean]
Open=Avaa
Remove=Poista
MoreSpace=Lisää Tilaa
Cleaning=Siivotaan...
Scanning=Etsitään...
ScanEnd=Yhteensä %d kohdeta löytyi. %s levytilaa vapautuu järjestelmän kevennyksen jälkeen.
NoItems=Onnittelut! Järjestelmä asema on puhdas.
SpaceFreed=Järjestelmän kevennys päättynyt. %s levytilaa vapautui.
Installer=Vanhentunut Windows Asennus
LongInstaller=Vanhentuneet Windows Asennukset ovat tarpeettomia tiedostoja. Ne voidaan poistaa vapauttaen levytilaa.
PatchUninstall=Asennuksenpoisto tiedostot Windows Päivitys Paketeista
LongPatchUninstall=Jos et tarvitse asennuksenpoistoja Windows Päivityksille, voit poistaa nämä tiedostot.
Downloadedfiles=Windows päivityksen lataamat Asennus tiedostot
Longdownloadedfiles=Kun Windows päivitys paketin asennus onnistunut, voit turvallisesti poistaa nämä tiedostot.
Baselinecache=Windows Asentajan perustason välimuisti
LongBaselinecache=Tiedostot jotka luonut Windows asennus palvelu, nämä voidaan poistaa.
componentbackup=Windows Komponenttien varmuuskopiointi
longcomponentbackup=Järjestelmä luo nämä tiedostot päivitysten aikana, ne voidaan turvallisesti poistaa päivitysten valmistuttua.
JPIME=Japanilainen IME (kirjoitustuki)
LongJPIME=Jos et tarvitse Japanilaisia IME (kirjoitustuki) tiedostoja enää, voit poistaa ne.
KoreanIME=Korealainen IME (kirjoitustuki)
LongKoreanIME=Jos et tarvitse Korealaisia IME (kirjoitustuki) tiedostoja enää, voit poistaa ne.
TChineseIME=Perinteinen Kiinalainen IME (kirjoitustuki)
LongTChineseIME=Jos et tarvitse perinteisiä Kiinalaisia IME (kirjoitustuki) tiedostoja enää, voit poistaa ne.
MPinyinIME=MS Pinyin IME (kirjoitustuki)
LongMPinyinIME=Jos et tarvitse MS Pinyin IME (kirjoitustuki) tiedostoja enää, voit poistaa ne.
HelpFile=Windowsin Apua Tiedostot
LongHelpFile=Jos et tarvitse Windows apua tiedostoja enää, voit poistaa ne.
SamplePic=Windowsin Kuva Näytteet
LongSamplePic=Jos et tarvitse näyte kuvia enää, voit poistaa ne.
SampleMic=Windowsin Musiikki Näytteet
LongSampleMic=Jos et tarvitse musiikki näyteitä enää, voit poistaa ne.
SampleVideos=Windowsin Video Näytteet
LongSampleVideos=Jos et tarvitse video näytteitä enää, voit poistaa ne.
SampleMedia=Windowsin Muut Media Näytteet
LongSampleMedia=Jos et tarvitse muita media näytteitä enää, voit poistaa ne.
Wallpaper=Windowsin Taustakuva tiedostot
LongWallpaper=Jos et tarvitse taustakuva tiedostoja enää, voit poistaa ne.

[DiskDefrag]
Aborted=Poistettu
Volume=Asema
Format=Tiedostojärjestelmä
TotalSpace=Kokonaistila
FreeSpace=Vapaatila
Fragmented=Pirstoutumat
Status=Tila
PmDefrag=Eheytys
FullOpt=Täysi Tehostus
PmAnlyse=Tutki
Resume=Yhteenveto
Analying=Tutkitaan
Defragmenting=Eheytetään
Optimizing=Tehostetaan
Analyed=Tutkittu
Defragmented=Eheytetty
Optimized=Tehostettu
Pause=Tauko
IsSSD=Puolijohde(SSD)asemaa ei tueta
FragmentedRate=Pirstoutuminen
PmNoAct=Ei toimintaa
PmShutdown=Sammuta
PmSleep=Nukkumaan
PmHibernation=Lepotilaan
PmLoginoff=Kirjaudu ulos
PmOptimize=Älykäs tehostus
Trimming=Tehostetaan
Trimmed=Tehostettu
SmartOptimize=Älykäs tehostus tutkii ja valitsee sopivimman menetelmän levyn eheyttämiseen ja tehostukseen.
TypeFixDisk=HDD(kiintolevy)
TypeSSD=SSD(puolijohde levy)
TypeRemovable=Poistettavissa
MediaType=Tyyppi
LastTrim=%d päivää edellisestä suorituksesta.

[Area]
NetworkDataUsage=Verkkotietojen käyttö
DirectXCache=DirectX varjo välimuisti
DeliveryCache=Windows toimituksen optimointitiedostot
WinInstallerPackage=Vanhentunut Windows asennus
WindowsPaint=Windows Paint tiedot
AdobeFlash=Adobe Flash tiedot
WindowsSysCache=Windowsin järjestelmän välimuisti
WindowsWordpad=Windows WordPad tiedot
WinInstallerCache=Windowsin asentajan välimuisti
WinSxsBackup=Windows WinSxs varmistus tiedot
Cookies=Evästeet
DOMStoreCookies=MS IE:n DOM varaston evästeet
DownloadedPatch=Windows päivitystiedostot
Downloads=Selaimilla ladatut tiedostot
Dump=Muistivedos tiedostot
ErrorReport=Virheraportti tiedostot
ExplorerMRU=Muut Resurssienhallinnan usein käytettyjen tiedot
RemoteDesktopHistory=Etätyöpöydän historia
FontCache=Windowsin kirjasin välimuisti
Iconcache=Kuvake välimuisti
DNSCache=DNS-palvelin välimuisti
IISLog=IIS loki
InvalidLnk=Virheelliset pikakuvakkeet
InvalidScTask=Virheelliset ajastetut tehtävät
InvalidStartMenu=Virheelliset Käynnistä valikot
OutlookSearchHistory=MS Office Outlookin selaushistoria
JumpList=Tehtäväpalkin hyppylistat (Virheelliset kohteet siivotaan myös.)
LogFile=Järjestelmän loki tiedostot
MESCache=MS Security Essentials tiedot
MetroCache=Windows Metron välimuisti
Microsoft.WindowsMaps=Windows Bing Kartta tiedot
Microsoft.BingFinance=Windows Bing Raha tiedot
Microsoft.BingNews=Windows Bing Uutis tiedot
Microsoft.BingSports=Windows Bing Urheilu tiedot
Microsoft.BingWeather=Windows Bing Sää tiedot
Microsoft.ZuneMusic=Groove Musiikki tiedot
Microsoft.ZuneVideo=Elokuvat & TV tiedot
Microsoft.ScreenSketch=Leikkaus & Luonnos tiedot
Microsoft.SkypeApp=Skype tiedot
9E2F88E3.Twitter=Twitter tiedot
Facebook.Facebook=Facebook tiedot
Microsoft.Microsoft3DViewer= MS 3D Viewer tiedot
MSOffice=MS Officen tiedot
Networkmapping=Verkkoasemien kartoitus historia
Office=MS Officen tiedot
OfficePicture=MS Office Picture Manager tiedot
OfficeRecent=MS Officen viimeksi käytettyjen historia
Prefetch=Vanhat esikatselu tiedot
Recentdocuments=Usein käytetyt asiakirjat
Recyclebin=Roskakori tyhjennys
RemoteDesktop=Välimuisti tiedostot Etätyöpöydällä
RunStartMenu=Suorita käynistyksessä Valikko
SearchList=Windows etsinnänä historia
SysTemp=Windowsin luomat väliaikais tiedostot
SystemTrace=Windowsin ja sovellusten jäljet
ThumbCache=Pikkukuvien välimuisti
TraceClean=Jäljet tietokoneella
TraryNotify=Ilmoitusalueen kuvakkeiden välimuisti
TrashClean=Tiedostot tietokoneella
TypeInternetCache=Verkkoselainten välimuisti
TypeInternetTrace=Verkkoselainten jäljet
TypeMedia=Multimedia tiedostot
TypeOtherApp=Muut sovellukset
TypeSystem=Windowsin järjestelmä tiedostot
TypeWComponents=Windows osat
UserTemp=Sovellusten luomat väliaikais tiedostot

Microsoft.WindowsFeedbackHub=Windows Palautekeskus
Microsoft.WindowsFileRecovery=Windows tiedosto palautus
Microsoft.WindowsSoundRecorder=Windows Ääni nauhoitin

ChromeCache=Google Chrome selaimen välimuisti
ChromeCookies=Google Chrome selaimen evästeet
ChromeForm=Google Chrome selaimen lomakkeiden autotäydennys historia
Chromelocalstorage=Google Chrome selaimen historia tiedot
ChromePasswords=Google Chrome selaimen tallennetut salasanat
ChromeSession=Google Chrome selaimen istunto
chromebookmarks=Google Chrome selaimen kirjanmerkkien varmuuskopio

FireFoxCache=Mozilla FireFox selaimen välimuisti
FireFoxCookies=Mozilla FireFox selaimen evästeet
FireFoxForm=Mozilla FireFox selaimen lomakkeiden autotäydennys historia
FireFoxOther=Mozilla FireVox selaimen muut historiat
FireFoxPasswords=Mozilla FireFox selaimen tallennetut salasanat
FireFoxSession=Mozilla FireFox selaimen istunto
FireFoxbookmarks=Mozilla FireFox selaimen kirjanmerkkien varmuuskopio

LastDownloadDir=Viimeisin latausten sijainti
IEAddressBarHistory=MS IE selaimen osoitepalkin historia
IECahce=MS IE selaimen välimuisti
IECookies=MS IE selaimen evästeet
IEForm=MS IE selaimen lomakkeiden autotäydennys historia
IEHistory=MS IE selaimen käytön historia
IEPasswords=MS IE selaimen tallennetut salasanat

OperaStableCache=Opera(Vakaa) selaimen välimuisti
OperaStableCookies=Opera(Vakaa) selaimen evästeet
OperaStableHistory=Opera(Vakaa) selaimen historia
OperaStablePasswords=Opera(Vakaa) selaimen tallennetut salasanat
OperaStableSessions=Opera(Vakaa) selaimen istunnot
OperaStableForm=Opera(Vakaa) selaimen lomakkeiden autotäydennys historia
OperaStablebookmarks=Opera(Vakaa) selaimen kirjanmerkkien varmuuskopio

SafariCache=Safari selaimen välimuisti
SafariCookies=Safari selaimen evästeet
SafariHistory=Safari selaimen historia
SafariPasswords=Safari selaimen tallennettu lomake tieto

PaleMoonCache=PaleMoon selaimen välimuisti
PaleMoonCookies=PaleMoon selaimen evästeet
PaleMoonDownloadHistory=PaleMoon selaimen lataus historia
PaleMoonHistory=PaleMoon selaimen historia
PaleMoonSavedFormInformation=PaleMoon selaimen tallennettu lomake tieto
PaleMoonSession=PaleMoon selaimen istunto
PaleMoonSitePreferences=PaleMoon selaimen sivusto asetukset

Vivaldi=Vivaldi selaimen tiedot
VivaldiCache=Vivaldi selaimen välimuisti
VivaldiCookies=Vivaldi selaimen evästeet
VivaldiForm=Vivaldi selaimen lomakkeiden autotäydennys historia
Vivaldilocalstorage=Vivaldi selaimen paikallisvarasto
VivaldiSavedPasswords=Vivaldi selaimen tallennetut salasanat
VivaldiSession=Vivaldi selaimen istunto

Yandex=Yandex selaimen tiedot
YandexCache=Yandex selaimen välimuisti
YandexCookies=Yandex selaimen evästeet
YandexForm=Yandex selaimen lomakkeiden autotäydennys historia
YandexLocalstorage=Yandex selaimen paikallisvarasto
YandexPasswords=Yandex selaimen tallennetut salasanat
YandexSession=Yandex selaimen istunto

BraveBrowser=Brave Selain
BraveBrowserCache=Brave selaimen välimuisti
BraveCookies=Brave selaimen evästeet
Braveform=Brave selaimen lomakkeiden autotäydennys historia
BraveBrowserlocalstorage=Brave selaimen paikallisvarasto
BravePasswords=Brave selaimen tallennetut salasanat
BraveSession=Brave selaimen istunto

MSEdgeCache=MS Edge selaimen välimuisti
MSEdgeHistory=MS Edge selaimen historia
MSEdgeDownloadHistory=MS Edge selaimen lataus historia
MSEdgeTypedURLs=MS Edge selaimen kirjoitetut URL-osoitteet
MSEdgeSavedFormInformation=MS Edge selaimen tallennettu lomake tieto
MSEdgeSavedPasswords=MS Edge selaimen tallennetut salasanat
MSEdgeSession=MS Edge selaimen istunto
MSEdgelocalstorage=MS Edge selaimen paikallis varasto
MSEdgeCookies=MS Edge selaimen evästeet
MSEdgebookmarks=MS Edge selaimen kirjanmerkkien varmuuskopio

ComodoDragonCach=Comodo Dragon selaimen välimuisti
ComodoDragonlocalstorage=Comodo Dragon selaimen paikallis varasto
ComodoDragonForm=Comodo Dragon selaimen lomakkeiden autotäydennys historia
ComodoDragonPasswords=Comodo Dragon selaimen tallennetut salasanat
ComodoDragonSession=Comodo Dragon selaimen istunto
ComodoDragonCookies=Comodo Dragon selaimen evästeet

RockMeltCache=RockMelt selaimen välimuisti
RockMeltlocalstorage=RockMelt selaimen paikallis varasto
RockMeltForm=RockMelt selaimen lomakkeiden autotäydennys historia
RockMeltPasswords=RockMelt selaimen tallennetut salasanat
RockMeltSession=RockMelt selaimen istunto
RockMeltCookies=RockMelt selaimen evästeet

CentBrowserCache=Cent selaimen välimuisti
CentBrowserlocalstorage=Cent selaimen paikallis varasto
CentBrowserForm=Cent selaimen lomakkeiden autotäydennys historia
CentBrowserPasswords=Cent selaimen tallennetut salasanat
CentBrowserSession=Cent selaimen istunto
CentBrowserCookies=Cent selaimen evästeet

ChromiumCache=Chromium selaimen välimuisti
Chromiumlocalstorage=Chromium selaimen paikallis varasto
ChromiumForm=Chromium selaimen lomakkeiden autotäydennys historia
ChromiumPasswords=Chromium selaimen tallennetut salasanat
ChromiumSession=Chromium selaimen selaimen istunto
ChromiumCookies=Chromium selaimen evästeet

TorchCache=Torch selaimen välimuisti
Torchlocalstorage=Torch selaimen paikallis varasto
TorchForm=Torch selaimen lomakkeiden autotäydennys historia
TorchPasswords=Torch selaimen tallennetut salasanat
TorchSession=Torch selaimen istunto
TorchCookies=Torch selaimen evästeet

OperaGXCache=Opera GX selaimen välimuisti
OperaGXlocalstorage=Opera GX selaimen paikallis varasto
OperaGXForm=Opera GX selaimen lomakkeiden historia
OperaGXPasswords=Opera GX selaimen tallennetut salasanat
OperaGXSession=Opera GX selaimen istunto
OperaGXCookies=Opera GX selaimen evästeet

SogouExplorerCache=Sogou selaimen välimuisti
Sogouhistory=Sogou selaimen historia
SogouForm=Sogou selaimen lomakkeiden autotäydennys historia
SogouExplorerSession=Sogou selaimen istunto
SogouExplorerCookies=Sogou selaimen evästeet

WaterFoxCache=WaterFox selaimen välimuisti
WaterFoxForm=WaterFox selaimen lomakkeiden autotäydennys historia
WaterFoxPasswords=WaterFox selaimen tallennetut salasanat
WaterFoxOther=WaterFox selaimen muu historia
WaterFoxSession=WaterFox selaimen istunto
WaterFoxCookies=WaterFox selaimen evästeet
WaterFoxbookmarks=WaterFox selaimen kirjanmerkkien varmuuskopio

CocCocCache=CocCoc selaimen välimuisti
CocCoclocalstorage=CocCoc selaimen historia
CocCocForm=CocCoc selaimen lomakkeiden autotäydennys historia
CocCocPasswords=CocCoc selaimen tallennetut salasanat
CocCocSession=CocCoc selaimen istunto
CocCocCookies=CocCoc selaimen evästeet
CocCocbookmarks=CocCoc selaimen kirjanmerkkien varmuuskopio

AvastCache=Avast Secure selaimen välimuisti
Avastlocalstorage=Avast Secure selaimen historia
AvastForm=Avast Secure selaimen lomakkeiden autotäydennys historia
AvastPasswords=Avast Secure selaimen tallennetut salasanat
AvastSession=Avast Secure selaimen istunto
AvastCookies=Avast Secure selaimen evästeet
Avastbookmarks=Avast Secure selaimen kirjanmerkkien varmuuskopio

AOLCache=AOL Shield Pro selaimen välimuisti
AOLlocalstorage=AOL Shield Pro selaimen historia
AOLForm=AOL Shield Pro selaimen lomakkeiden autotäydennys historia
AOLPasswords=AOL Shield Pro selaimen tallennetut salasanat
AOLSession=AOL Shield Pro selaimen istunto
AOLCookies=AOL Shield Pro selaimen evästeet
AOLbookmarks=AOL Shield Pro selaimen kirjanmerkkien varmuuskopio

QuarkBrowserCache=Quark selaimen välimuisti
QuarkBrowserlocalstorage=Quark selaimen paikallisvarasto
QuarkBrowserForm=Quark selaimen lomakkeiden autotäydennys historia
QuarkBrowserPasswords=Quark selaimen tallennetut salasanat
QuarkBrowserSession=Quark selaimen istunto
QuarkBrowserBookmarks=Quark selaimen kirjanmerkit

ZenBrowserCache=Zen selaimen välimuisti
ZenBrowserAuto-fillFormHistory=Zen selaimen lomakkeiden autotäydennys historia
ZenBrowserPasswords=Zen selaimen tallennetut salasanat
ZenBrowserOther=Zen selaimen historia
ZenBrowserSession=Zen selaimen istunto
ZenBrowserbookmarks=Zen selaimen kirjanmerkkien varmuuskopio
ZenBrowserCookies=Zen selaimen evästeet

FloorpBrowserOther=Floorp selaimen historia
FloorpBrowserCache=Floorp selaimen välimuisti
FloorpBrowserAuto-fillFormHistory=Floorp selaimen lomakkeiden autotäydennys historia
FloorpBrowserPasswords=Floorp selaimen tallennetut salasanat
FloorpBrowserSession=Floorp selaimen istunto
FloorpBrowserbookmarks=Floorp selaimen kirjanmerkkien varmuuskopio
FloorpBrowserCookies=Floorp selaimen evästeet

AdobeAcrobatReader=Adobe Acrobat Reader tiedot
AdobeAcrobat=Adobe Acrobat tiedot
AdobeImageReady7.0=Adobe ImageReady tiedot
AdobePhotoshop=Adobe Photoshop tiedot
AdobePhotoshopElements12=Adobe Photoshop Elements 12 tiedot
AdobeIllustrator=Adobe Illustrator tiedot
AdobeAir=Adobe Air tiedot
AdobeDreamweaver=Adobe Dreamweaver tiedot
AdobePremiereProCC=Adobe Premiere Pro tiedot
AdobePremiereElements12=Adobe Premiere Elements 12 tiedot
AcrobatDistiller10=Acrobat Distiller 10 tiedot
AdvancedSearchbar=Advanced Searchbar tiedot
YahooToolbar=Yahoo työkalupalkki tiedot
WindowsLiveToolbar=Windows Live työkalupalkki tiedot
GoogleToolbar=Google työkalupalkki tiedot
GoogleToolbarIE=Google työkalupalkki (IE) tiedot
GoogleDeskbar=Google Deskbar tiedot
GoogleCalendarSync=Google kalenterin täsmäytys tiedot
GoogleTalk=Google Talk tiedot
KantarisMediaPlayer=Kantaris Media Player tiedot
KMPlayer=KMPlayer tiedot
WindowsMediaPlayer=Windows Media Player tiedot
WindowsMediaCenter=Windows Media Center tiedot
RealPlayer=Real Player tiedot
RealPlayerCloud=Real Player Cloud tiedot
RealTimes=RealTimes tiedot
QuicktimePlayer=Quicktime Player tiedot
AVIPreview=AVI Preview tiedot
Steam=Steam tiedot
Xfire=Xfire tiedot
XMLSpy=XML Spy tiedot
OxygenXMLEditor=Oxygen XML Editor tiedot
SWiSH=SWiSH tiedot
PaintShopPro7.0=Paint Shop Pro 7.0 tiedot
PaintShopPro8.0=Paint Shop Pro 8.0 tiedot
PaintShopPro9.0=Paint Shop Pro 9.0 tiedot
PaintShopProX=Paint Shop Pro X tiedot
PaintShopProXI=Paint Shop Pro XI tiedot
PaintShopProX2=Paint Shop Pro X2 tiedot
PaintShopProX3=Paint Shop Pro X3 tiedot
CorelPaintShopProX4=Corel PaintShop Pro X4 tiedot
CorelPaintShopProX5=Corel PaintShop Pro X5 tiedot
CorelPaintShopProX6=Corel PaintShop Pro X6 tiedot
MSWorks4.0=MS Works 4.0 tiedot
MSOffice=MS Office tiedot
InstallshieldDeveloper7.0=Installshield Developer 7.0 tiedot
MacromediaFlash4.0=Macromedia Flash 4.0 tiedot
MacromediaFlash5.0=Macromedia Flash 5.0 tiedot
MacromediaFlashMX=Macromedia Flash MX tiedot
MacromediaFlashMX2004=Macromedia Flash MX 2004 tiedot
AdobeFlashPlayer=Adobe Flash Player tiedot
MacromediaHomesite5.0=Macromedia Homesite 5.0 tiedot
MacromediaFireworks6.0=Macromedia Fireworks 6.0 tiedot
AdobeFireworks6.0=Adobe Fireworks 6.0 tiedot
MacromediaDreamweaverMX=Macromedia Dreamweaver MX tiedot
MacromediaShockwave10=Macromedia Shockwave 10 tiedot
MacromediaShockwave11=Macromedia Shockwave 11 tiedot
MicrosoftSilverlight=Microsoft Silverlight tiedot
UleadSmartSaverPro3.0=Ulead Smart Saver Pro 3.0 tiedot
NortonAntiVirus=Norton AntiVirus tiedot
SymantecAntiVirus=Symantec AntiVirus tiedot
MSSnapshotViewer=MS Snapshot Viewer tiedot
MSManagementConsole=MS Management Console tiedot
MSWordpad=MS Wordpad tiedot
MSPaint=MS Paint tiedot
MSPhotoEditor=MS Photo Editor tiedot
MSSearch=MS Search tiedot
SearchCharmHistory=Search Charm historia tiedot
NeroBurningROM=Nero Burning ROM tiedot
NeroBurningROM 9=Nero Burning ROM 9 tiedot
NeroBurningROM10=Nero Burning ROM 10 tiedot
NeroBurningROM2014=Nero Burning ROM 2014 tiedot
Nero12PlatinumHDSuite=Nero 12 Platinum HD Suite tiedot
Nero14PlatinumHDSuite=Nero 14 Platinum HD Suite tiedot
NeroVideo11=Nero Video 11 tiedot
NeroVision10=Nero Vision 10 tiedot
NeroBackItUp2014=Nero BackItUp 2014 tiedot
NeroExpress2014=Nero Express 2014 tiedot
WinAce2.0=WinAce 2.0 tiedot
SpyBotSearchandDestroy=SpyBot Search and Destroy tiedot
Ad-AwareSEPersonal=Ad-Aware SE Personal tiedot
Ad-AwareSEProfessional=Ad-Aware SE Professional tiedot
Ad-AwareSEPlus=Ad-Aware SE Plus tiedot
Ad-Aware=Ad-Aware tiedot
WebrootSpySweeper=Webroot SpySweeper tiedot
DriverCleanerPro=Driver Cleaner Pro tiedot
Kazaa=Kazaa-selaus historia tiedot
NetscapeNavigator4.x=Netscape Navigator 4.x tiedot
MicrosoftVisualStudio6.0=Microsoft Visual Studio 6.0 tiedot
AxialisIconWorkshop=Axialis IconWorkshop tiedot
eMuleSearchHistory=eMule-selaus historia tiedot
eMuleFileHashes=eMule-File Hashes tiedot
WinISO=WinISO tiedot
IsoBuster=IsoBuster tiedot
MediaPlayerClassic=Media Player Classic tiedot
BSPlayer=BSPlayer tiedot
VLCMediaPlayer=VLC Media Player tiedot
MediaMonkey=MediaMonkey tiedot
Winamp=Winamp tiedot
MusicMatchJukebox=MusicMatch Jukebox tiedot
SoundForge6.0=Sound Forge 6.0 tiedot
Audacity=Audacity tiedot
WindowsLiveMessenger=Windows Live Messenger tiedot
Skype=Skype tiedot
AOLInstantMessenger=AOL Instant Messenger tiedot
CamfrogVideoChat=Camfrog Video Chat tiedot
MirandaInstantMessenger=Miranda Instant Messenger tiedot
Pidgin=Pidgin tiedot
YahooMessenger=Yahoo Messenger tiedot
ooVoo=ooVoo tiedot
TeamSpeak=TeamSpeak tiedot
VentriloClient=Ventrilo asiakas tiedot
VentriloServer=Ventrilo palvelin tiedot
MySpaceIM=MySpaceIM tiedot
AcronisTrueImage=Acronis True Image tiedot
WinZip=WinZip tiedot
WinRAR=WinRAR tiedot
7-Zip=7-Zip tiedot
BitZipper=BitZipper tiedot
PowerArchiver=PowerArchiver tiedot
PowerArchiver2013=PowerArchiver 2013 tiedot
ZipMagic=ZipMagic tiedot
PicoZip=PicoZip tiedot
PKZip=PKZip tiedot
Java=Java tiedot
FreshDownload=FreshDownload tiedot
WindowsMovieMaker=Windows Movie Maker tiedot
TextPad=TextPad tiedot
VirtualDub=VirtualDub tiedot
RegEdit=RegEdit tiedot
GameExplorer=Game Explorer tiedot
AceHTML5=AceHTML 5 tiedot
Alcohol120=Alcohol 120% tiedot
Alcohol52=Alcohol 52% tiedot
LeechGet=LeechGet tiedot
GetRight=GetRight tiedot
DownloadAcceleratorPlus=Download Accelerator Plus tiedot
FreeDownloadManager=Free Download Manager tiedot
InternetDownloadAccelerator=Internet Download Accelerator tiedot
InternetDownloadManager=Internet Download Manager tiedot
OrbitDownloader=Orbit Downloader tiedot
Morpheus=Morpheus tiedot
VNCViewer3=VNCViewer 3 tiedot
VNCViewer4=VNCViewer 4 tiedot
DVDShrink=DVD Shrink tiedot
TivoDesktop=Tivo Desktop tiedot
CAAnti-Virus=CA Anti-Virus tiedot
ZoneAlarm=ZoneAlarm Logs tiedot
GoogleEarth=Google Earth tiedot
PerfectDisk7.0=PerfectDisk 7.0 tiedot
DaemonTools=Daemon työkalu tiedot
Vuze=Vuze tiedot
BitTorrent=BitTorrent tiedot
FrostWire=FrostWire tiedot
uTorrent=uTorrent tiedot
Shareaza=Shareaza tiedot
iMesh=iMesh tiedot
BearShare=BearShare tiedot
DC++=DC++ tiedot
Ares=Ares tiedot
CuteFTPPro7.0=CuteFTP Pro 7.0 tiedot
CuteFTPHome7.0=CuteFTP Home 7.0 tiedot
CuteFTPPro8.0=CuteFTP Pro 8.0 tiedot
CuteFTPHome8.0=CuteFTP Home 8.0 tiedot
CuteFTP9=CuteFTP 9 tiedot
CoreFTP=Core FTP tiedot
FileZilla=FileZilla tiedot
SmartFTP=SmartFTP tiedot
ClamWin=ClamWin tiedot
EwidoAnti-Malware=Ewido Anti-Malware loki tiedot
AVGAnti-Spyware=AVG Anti-Spyware tiedot
MalwarebytesAnti-Malware=Malwarebytes Anti-Malware tiedot
SpywareTerminator=Spyware Terminator tiedot
SUPERAntiSpyware=SUPERAntiSpyware tiedot
A-Squared=A-Squared tiedot
FoxitReader=Foxit Reader tiedot
FoxitReader6.0=Foxit Reader 6.0 tiedot
FoxitReader7.0=Foxit Reader 7.0 tiedot
FoxitReader8.0=Foxit Reader 8.0 tiedot
FoxitReader9.0=Foxit Reader 9.0 tiedot
Paint.NET=Paint.NET tiedot
OpenOffice1.14=OpenOffice 1.14 tiedot
OpenOffice=OpenOffice tiedot
GrisoftAVG7.0=Grisoft AVG 7.0 tiedot
AVGAntiVirus8.0=AVG AntiVirus 8.0 tiedot
AVGAntiVirus9.0=AVG AntiVirus 9.0 tiedot
AVGAntiVirus10.0=AVG AntiVirus 10.0 tiedot
AVGAntiVirus2012=AVG AntiVirus 2012 tiedot
AVGAntiVirus2013=AVG AntiVirus 2013 tiedot
AntiVirDesktop=AntiVir Työpöytä tiedot
AvastAntivirus4=Avast! Antivirus 4 tiedot
AvastAntivirus5=Avast! Antivirus 5 tiedot
AvastAntivirus=Avast! Antivirus tiedot
BitDefender=BitDefender tiedot
TUGZip=TUGZip tiedot
WindowsDefender=Windows Defender tiedot
IZArc=IZArc tiedot
MSSearchHelperExtension=MS Search avustaja laajennos tiedot
MSOfficePictureManager=MS Office Picture Manager tiedot
ImgBurn=ImgBurn tiedot
CloneCD=CloneCD tiedot
VirtualCloneDrive=Virtual Clone Drive tiedot
WinPatrol=WinPatrol tiedot
LogMeIn=LogMeIn tiedot
AshampooBurningStudio10=Ashampoo Burning Studio 10 tiedot
AshampooBurningStudio11=Ashampoo Burning Studio 11 tiedot
AshampooBurningStudio14=Ashampoo Burning Studio 14 tiedot
ExamDiff=ExamDiff tiedot
ExamDiffPro=ExamDiff Pro tiedot
CompareIt=Compare It! tiedot
WinDiff=WinDiff tiedot
FeedDemon=FeedDemon tiedot
Last.FM=Last.FM tiedot
Pando=Pando tiedot
Sandboxie=Sandboxie tiedot
Snagit9=Snagit 9 tiedot
Snagit10=Snagit 10 tiedot
Snagit11=Snagit 11 tiedot
Snagit12=Snagit 12 tiedot
Ditto=Ditto tiedot
Evernote=Evernote tiedot
I2P=I2P tiedot
McAfeeAntiVirus=McAfee AntiVirus tiedot
PerfectDisk8=PerfectDisk 8 tiedot
PerfectDisk9=PerfectDisk 9 tiedot
PerfectDisk10=PerfectDisk 10 tiedot
PerfectDisk11=PerfectDisk 11 tiedot
PerfectDisk12=PerfectDisk 12 tiedot
PerfectDisk12.5=PerfectDisk 12.5 tiedot
PowerISO=PowerISO tiedot
UltraISO=UltraISO tiedot
GIMP2.4=GIMP 2.4 tiedot
GIMP2.6=GIMP 2.6 tiedot
GIMP2.8=GIMP 2.8 tiedot
GoZilla=Go!Zilla tiedot
MagicISO=MagicISO tiedot
Zune=Zune tiedot
BreezeBrowserPro=BreezeBrowser Pro tiedot
FastStoneImageViewer=FastStone Image Viewer tiedot
FastStoneCapture=FastStone Capture tiedot
AkelPad=AkelPad tiedot
Notepad++=Notepad++ tiedot
NoteXpad=NoteXpad tiedot
RegEditX=RegEditX tiedot
FoxitReader5.0=Foxit Reader 5.0 tiedot
ACDSee14=ACDSee 14 tiedot
CamtasiaStudio7.0=Camtasia Studio 7.0 tiedot
CamtasiaStudio8=Camtasia Studio 8 tiedot
CoffeeCupHTMLEditor=CoffeeCup HTML Editor tiedot
AnyVideoConverterUltimate=Any Video Converter Ultimate tiedot
FreemakeVideoDownloader=Freemake Video Downloader tiedot
FreemakeAudioConverter=Freemake Audio Converter tiedot
FreemakeVideoConverter=Freemake Video Converter tiedot
ConvertXToDVD=ConvertXToDVD tiedot
VSOBlu-rayConverterUltimate=VSO Blu-ray Converter Ultimate tiedot
VSODVDConverterUltimate=VSO DVD Converter Ultimate tiedot
AIMP3=AIMP 3 tiedot
CorelVideoStudioProX4=Corel VideoStudio Pro X4 tiedot
CorelVideoStudioProX5=Corel VideoStudio Pro X5 tiedot
AlZip=AlZip tiedot
CyberLinkPhotoDirector3=CyberLink PhotoDirector 3 tiedot
CyberLinkPowerDirector10=CyberLink PowerDirector 10 tiedot
CyberLinkPowerDirector12=CyberLink PowerDirector 12 tiedot
CyberLinkAudioDirector4=CyberLink AudioDirector 4 tiedot
DivXplayer=DivX player tiedot
UniversalExtractor=Universal Extractor tiedot
4Sync=4Sync tiedot
CopernicDesktopSearch=Copernic Desktop Search tiedot
DVDFab=DVDFab tiedot
InkScape=InkScape tiedot
Anonymizer=Anonymizer tiedot
Gadu-Gadu=Gadu-Gadu tiedot
FoxitPhantomPDF=Foxit Phantom PDF tiedot
PDFCreator=PDFCreator tiedot
PDFArchitect=PDF Architect tiedot
MailWasherPro=MailWasher Pro tiedot
SamsungKies=Samsung Kies tiedot
ConnectifyHotspot=Connectify Hotspot tiedot
ExpressScribe=Express Scribe tiedot
GomPlayer=Gom Player tiedot
SonyVegasPro12.0=Sony Vegas Pro 12.0 tiedot
DirectoryOpus10=Directory Opus 10 tiedot
NVIDIAInstallFiles=NVIDIA asennus tiedostot
CDBurnerXP=CDBurnerXP tiedot
UltraEdit=UltraEdit tiedot
PhotodexProShowProducer=Photodex ProShow Producer tiedot
SketchUpMake2013=SketchUp Make 2013 tiedot
HandBrake=HandBrake tiedot
ABBYYFineReader11.0=ABBYY FineReader 11.0 tiedot
TheBat=TheBat tiedot
WondershareVideoConverterUltimate=Wondershare Video Converter Ultimate tiedot
SublimeText=Sublime Text tiedot
Picasa3=Picasa 3 tiedot
KingsoftOffice2013=Kingsoft Office 2013 tiedot
XilisoftVideoConverter=Xilisoft Video Converter tiedot
XilisoftDVDRipper=Xilisoft DVD Ripper tiedot
dBpoweramp=dBpoweramp tiedot
SyncBackFree=SyncBackFree tiedot
WondershareVideoConverterPro=Wondershare Video Converter Pro tiedot
AimersoftVideoConverterUltimate=Aimersoft Video Converter Ultimate tiedot
StardockWindowBlinds=Stardock WindowBlinds tiedot
NitroPro9=Nitro Pro 9 tiedot
NitroPDFReader3=Nitro PDF Reader 3 tiedot
VirtualDJ7=VirtualDJ 7 tiedot
FormatFactory3.3.5=Format Factory 3.3.5 tiedot
TeamViewer=TeamViewer tiedot
MSOneDrive=MS OneDrive tiedot
VNCViewer5=VNCViewer 5 tiedot
Tag&Rename3.8=Tag&Rename 3.8 tiedot
Tango=Tango tiedot
PhotoScape3.6.5=PhotoScape 3.6.5 tiedot
BlueStacks=BlueStacks tiedot
ManyCam4.0.109=ManyCam 4.0.109 tiedot
ManyCam4.0.109=ManyCam 4.0.109 tiedot
XnView=XnView tiedot
AppleInstallCache=Apple ohjelmiston asennuksen välimuisti
BaiduYunGuanjia=Baidu Yun Guan jia tiedot
Battle.net=Battle.net tiedot
DriveTheLife=DriveTheLife tiedot
iTunes=iTunes tiedot
kpzs-cache=kpzs välimuisti tiedot
MESCache=MS Security Essentials lokit ja päivitys välimuisti
QIHU360TotalSecurity=QIHU 360 Total Security tiedot
Tencent-Logs=Tencent loki tiedot
Thunder=Thunder tiedot
Thunder-Game=Thunder Game tiedot
ThunderXMP=Thunder XMP tiedot
Yodao-Dict=Yodao-Dict tiedot
YY=DuoWan YY tiedot
DriverGeniusUpdateFiles=Driver Genius päivitys tiedostot
DriverGeniusBackupFiles=Driver Genius varmistus tiedostot
DriverGeniusDownloadInstallerFiles=Driver Geniuksen ladatut asennus tiedostot
DriverGeniusCacheFiles=Driver Genius välimuisti tiedostot
QQMusicCacheFiles=QQ Music välimuisti tiedostot
KuGouMusicCacheFiles=KuGou Music välimuisti tiedostot
KuGouLyricFiles=KuGou Lyric tiedostot
XIAMIMusicCache=XIAMI Music välimuisti
NeteaseCloudMusicCache=Netease Cloud Music välimuisti
KuWoInstallCache=KuWo Music asentajan välimuisti
KuWoMusicCache=KuWo Music välimuisti
BaiduMusicLogFiles=Baidu Music loki tiedostot
BaiduMusicCache=Baidu Music välimuisti
WeSingLogFiles=WeSing loki tiedostot
WeSingCache=WeSing välimuisti
QQLiveCacheFiles=QQLive välimuisti tiedostot
YoukuCacheFiles=Youku välimuisti tiedostot
IQIYIVideoCacheFiles=IQIYI Video välimuisti tiedostot
mgtvLogFiles=mgtv loki tiedostot
mgtvCacheFiles=mgtv välimuisti tiedostot
CNTVUpdateLogFiles=CNTV päivitys ja loki tiedostot
SOHUPlayerCacheandLogFiles=SOHU Player välimuisti ja loki tiedostot
SOHUPlayerDownloadsCache=SOHU Player latauksen välimuisti
StormPlayerTempFiles=Storm Player väliaikais tiedostot
PPTVTempFiles=PPTV väliaikais tiedostot
BaiduPlayer=Baidu Player tiedot
FunshionPlayer=Funshion Player tiedot
QQCacheFiles=QQ väliaikais tiedostot
QQreceivedimages=QQ vastaanotetut kuvat
QQreceivedfiles=QQ vastaanotetut tiedostot
QQreceivedDynamicEmoticon=QQ vastaanotetut Dynaamiset hymiö tiedostot
QQreceivedVideo=QQ vastaanotetut Video tiedostot
QQreceivedAudio=QQ vastaanotetut Ääni tiedostot
TIMCacheFiles=TIM väliaikais tiedostot
QTalkCacheFiles=QTalk välimuisti tiedostot
QQPCMgr=QQ PC Manager tiedot
TencentQQGame=Tencent QQGame tiedot
BrowserLog=Verkkoselainten loki tiedostot
AmazonMusic=Amazon Music tiedot
AdobeApplicationManager=Adobe Application Manager tiedot
AdobePhotoshopCC=Adobe Photoshop CC tiedot
AdobeAcrobatDC=Adobe Acrobat DC tiedot
IOBIT=Iobit Software tiedot
bilibiliCacheFiles=Bilibili Videon väilmuisti tiedot
bilibililocalstorage=Bilibili selaimen historia
Discord=Discord tiedot
Razer Software=Razer Software tiedot
DiskDrill=Disk Drill tiedot
Epic=Epic Games Launcher tiedot
Resso=Resso tiedot
MicrosoftTeams=MS Teams tiedot
MicrosoftCorporationII.MicrosoftFamily=MS Family tiedot
WeChatCache=WeChat välimuisti 
WeChatreceivedfiles=WeChat vastaanotetut tiedostot
WeChatreceivedImage=WeChat vastaanotetut kuvat
WeChatreceivedVideo=WeChat vastaanotetut videot
WeChatreceivedDynamicEmotion=WeChat vastaanotetut dynamiset liikkeet
Cortana=Cortana tiedot
SignalCache=Signal välimuisti tiedot		
ThunderbirdCache=Thunderbird sähköpostin välimuisti tiedot
ThunderbirdForm=Thunderbird sähköpostin lomakkeiden autotäydennys historia
ThunderbirdPasswords=Thunderbird sähköpostin tallennetut salasanat
ThunderbirdOther=Thunderbird sähköpostin muu historia
ThunderbirdSession=Thunderbird sähköpostin istunto
ThunderbirdCookies=Thunderbird sähköpostin evästeet
GoogleDrive=Google Drive tiedot
GoodSync=Good Sync tiedot
BoxDrive=Box Drive tiedot
VNCViewer7=VNCViewer 7 tiedot
AndroidStudioCache=Android Studion välimuisti tiedot
VMwareHorizonClient=VMware Horizon asiakas tiedot
CorelPaintShopPro=Corel PaintShop Pro tiedot
Maxthonlocalstorage=Maxthon selaimen paikallisvarasto
MaxthonCache=Maxthon selaimen välimuisti tiedot
MaxthonForm=Maxthon selaimen lomakkeiden autotäydennys historia
MaxthonPasswords=Maxthon selaimen tallennetut salasanat
MaxthonSession=Maxthon selaimen istunto
Maxthonbookmarks=Maxthon selaimen kirjanmerkkien varmuuskopio
MaxthonCookies=Maxthon selaimen evästeet
MailMaster=Mail Master tiedot
FoxitPDFReader=Foxit PDF Reader tiedot
SunloginClient=SunloginClient tiedot
TencentMeetingcache=Tencent Meeting välimuisti tiedot
BaiduPCFaster=Baidu PC Faster tiedot
FoxitPDFEditor=Foxit PDF Editor tiedot
MasterPDF=MasterPDF tiedot
BaiduNetdiskcache=Baidu Netdisk välimuisti tiedot
360DriverMaster=360 Driver Master tiedot
Kaspersky=Kaspersky tiedot
Meitu=Meitu välimuisti tiedot
ynote-desktop=ynote-desktop tiedot
MindMaster=MindMaster tiedot
GreenPomeloCleaner=GreenPomelo Cleaner tiedot
Doubao=Doubao välimuisti tiedot
eSobi=eSobi tiedot
leidian=Leidian Simulator tiedot
iMyFoneUmate=iMyFone Umate Pro tiedot
LINE=LINE välimuisti tiedot
[Type]
UserDefine=Käyttäjän määrittämät
ZeroFile=Tyhjät tiedostot, 0-tavua
WinSetupLog=Windows asennuksen virheloki tiedostot
NtUninstall=Windows päivitysten asennuksenpoisto lähteet
InvalidLnk=Virheelliset pikakuvakkeet
UserTemp=Käyttäjän väliaikais kansioiden tiedostot
WinTemp=Windowsin väliaikais kansioiden tiedostot
RecentFiles=Linkit äsken käytettyihin tiedostoihin
PatchSource=Windows päivityslähteet
TempFile=Väliaikaiset tiedostot
fcwdir=Lataus tapahtuman luomat tiedostot
tfcbp=Ohjelmien luomat väliaikaistiedostot
sdrf=Levy etsinnän luomat palautustiedostot
OldFile=Vanhat tiedostot
outdatedfile=Vanhentuneet tiedostot
fcwhfir=Apua tiedostojen luomat tiedostot
Ncfile=Uutisryhmän välimuisti tiedostot
Backupfile=Varmistus tiedostot
WBfile=MS Word varmistustiedostot
Cbswahf=Tiedostot jotka luotu etsittäessä apua tiedostoa
whtf=Windows apua järjestelmän väliaikaiset tiedostot 
Logfile=Loki tiedostot
LLogfile=Sovellusten tai järjestelmä palveluiden luomat lokitiedostot
Errorfile=Virhe tiedostot
Wmdf=Win2000/XP muistivedos tiedostot
bcomf=Varmuus kopiot muokatuista tiedostoista
Indexfile=Osoite tiedostot
ifcbsiotitpbs=kuvien etsintänopeuden parantamiseksi järjestelmän luomat osoite tiedostot
Tfcds=Asennuksessa luodut väliaikaiset tiedostot
Intermediatefile=Välitys tiedostot
chkfile=Palautettu tiedosto

[AutoClean]
DiskSaved=levytilaa on säästynyt.
Title=Onnittelut!
TraceCleanned=jäljet on siivottu.
exit=Poistu

[Skin]
SkinDefault=Vaalea
SkinDark=Tumma

[AutoUpdate]
CurrentFile=Nykyinen Tiedosto:
Canceling=Keskeytetään...
CANCEL=Keskeytä
Ready=Valmiina ladattavaksi

[feedback]
InvalidEmail=Anna oikea sähköpostiosoite.
emptyinput=Ole hyvä ja syötä jotain lähetettäväksi.
thanks=Kiitos palautteestasi!
FrmFeedback.lblfeedback.caption = Miten arvioit %s?
FrmFeedback.lblemail.caption = Sähköpostiosoite:
FrmFeedback.lblgood.caption = Mistä ominaisuudesta pidät eniten?
FrmFeedback.lblbad.caption = Mistä ominaisuudesta pidät vähiten?
FrmFeedback.lblwant.caption = Mitä uutta ominaisuutta haluat eniten?
FrmFeedback.btncancel.caption = En tälläkertaa
FrmFeedback.btnsubmit.caption = Lähetä


[Schedule]
Idle=Kun Jouten
Login=Kirjauduttaessa

[WiseAi]
LoadUtilities=Ladataan...
